How can I run fluent-plugin-generate command

Per the installation guide, I’ve installed fluentd locally with the following command:

$ gem install fluentd --no-document

Now I want to run the fluent-plugin-generate command but I’m getting an error:

$ fluent-plugin-generate
zsh: command not found: fluent-plugin-generate

How can I run this command?